#block-views-news-block-1 {
margin-left: 20px;
padding-left: 20px;
border-left: 1px solid #cccccc;
}

#block-views-image-gallery-block-1 {
    background-color: #E9E9E9;
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 0 10px;
line-height: 0;
}

#block-block-9 {
    float: left;
    width: 250px;
padding: 20px 10px 10px;
z-index: 100;
margin-bottom: 0px;
border: 1px solid #999;
}

.block {
    clear: none;
}